    $icon-button-color:#9E9E9E !default;
    .icon-button {
        padding:0 3px;
        border: 1px solid;
       // color: $icon-button-color;
        text-decoration: none;
        border-radius: 1px;
        &:hover,
        &:focus {
            background: $secondary-color;
            color: $white;
        }
        [class^=proxicon-]{
            vertical-align: top;
        }
    }